#!/bin/bash

set -e
set +x

docker pull golang
docker run --rm --expose 80 -it -v$PWD:/opt/local/etsi/demo6 golang bash -c "cd /opt/local/etsi/demo6/bin && ./demo6 ../app_instance.yaml"

echo ""
echo ">>> Done"
